structmemberalign - This page was auto-generated. Feel free to help us improve the documentation by creating a pull request.

```lua
structmemberalign (value)
```

### Parameters ###

`value` is one of:

* `1`: needs documentation
* `2`: needs documentation
* `4`: needs documentation
* `8`: needs documentation
* `16`: needs documentation

## Applies To ###

The `config` scope.

### Availability ###

Premake 5.0.0 alpha 14 or later.

### Examples ###

```lua
structmemberalign (value)
```

